Discussion for doc: Terminus Manual (needs update to Windows sections)

Terminus Manual

This needs some update for the Windows sections because it installs Terminus 3, which doesn’t work in that environment since it doesn’t have php 7.4.

2 Likes

Hi, @purdy. Thanks for bringing this to our attention. I’m going to let our Docs Team know now and will be sure to let you know of any updates. Thanks!

1 Like